Subject: Offline Message from clayton: hello, my neighbor bought a Swagtron EB7 PLUS,
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked]
Date: Tue, 28 Jun 2022 23:00:51 -0000

From: clayton <[email-masked]>
Phone: 5136150737
Location: Cincinnati, United States
URL: https://swagtron.com/faq/swagtron-product-user-manuals/
Department: SwagTron

hello, my neighbor bought a Swagtron EB7 PLUS, orange in color. He let me ride it and I clipped our dumpster and broke the light in front. I see the casing has a Phillips head screw-- so I assume it can be removed and I can buy him a replacement? I feel terrible. I told him I would get him one and pay to have it shipped to his apartment building, across from mine. We are neighbors.

----
Zopim
https://www.zopim.com